Bug 1305436 - [abrt] NetworkManager: g_type_check_instance_cast(): NetworkManager killed by SIGSEGV
[abrt] NetworkManager: g_type_check_instance_cast(): NetworkManager killed by...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
24
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:1cdd12fc54b026736e6f07fcf69...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-08 04:11 EST by Vít Ondruch
Modified: 2017-08-08 08:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 08:44:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.50 KB, text/plain)
2016-02-08 04:11 EST, Vít Ondruch
no flags Details
File: cgroup (301 bytes, text/plain)
2016-02-08 04:11 EST, Vít Ondruch
no flags Details
File: core_backtrace (4.74 KB, text/plain)
2016-02-08 04:11 EST, Vít Ondruch
no flags Details
File: dso_list (5.76 KB, text/plain)
2016-02-08 04:11 EST, Vít Ondruch
no flags Details
File: environ (72 bytes, text/plain)
2016-02-08 04:11 EST, Vít Ondruch
no flags Details
File: exploitable (95 bytes, text/plain)
2016-02-08 04:11 EST, Vít Ondruch
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-08 04:11 EST, Vít Ondruch
no flags Details
File: maps (26.41 KB, text/plain)
2016-02-08 04:11 EST, Vít Ondruch
no flags Details
File: mountinfo (7.13 KB, text/plain)
2016-02-08 04:11 EST, Vít Ondruch
no flags Details
File: open_fds (2.23 KB, text/plain)
2016-02-08 04:11 EST, Vít Ondruch
no flags Details
File: proc_pid_status (1.01 KB, text/plain)
2016-02-08 04:11 EST, Vít Ondruch
no flags Details
File: var_log_messages (13.34 KB, text/plain)
2016-02-08 04:11 EST, Vít Ondruch
no flags Details

  None (edit)
Description Vít Ondruch 2016-02-08 04:11:31 EST
Version-Release number of selected component:
NetworkManager-1.2.0-0.5.beta1.fc24

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/sbin/NetworkManager --no-daemon
crash_function: g_type_check_instance_cast
executable:     /usr/sbin/NetworkManager
global_pid:     1243
kernel:         4.4.0-1.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 g_type_check_instance_cast at gtype.c:4065
 #1 parent_state_changed at devices/nm-device-macvlan.c:124
 #2 ffi_call_unix64 at ../src/x86/unix64.S:76
 #3 ffi_call at ../src/x86/ffi64.c:525
 #4 g_cclosure_marshal_generic at gclosure.c:1490
 #8 g_signal_emit_by_name at gsignal.c:3481
 #9 _set_state_full at devices/nm-device.c:9968
 #10 nm_device_state_changed at devices/nm-device.c:10159
 #11 queued_set_state at devices/nm-device.c:10183

Potential duplicate: bug 1299803
Comment 1 Vít Ondruch 2016-02-08 04:11:37 EST
Created attachment 1122093 [details]
File: backtrace
Comment 2 Vít Ondruch 2016-02-08 04:11:38 EST
Created attachment 1122095 [details]
File: cgroup
Comment 3 Vít Ondruch 2016-02-08 04:11:40 EST
Created attachment 1122097 [details]
File: core_backtrace
Comment 4 Vít Ondruch 2016-02-08 04:11:41 EST
Created attachment 1122099 [details]
File: dso_list
Comment 5 Vít Ondruch 2016-02-08 04:11:43 EST
Created attachment 1122101 [details]
File: environ
Comment 6 Vít Ondruch 2016-02-08 04:11:44 EST
Created attachment 1122103 [details]
File: exploitable
Comment 7 Vít Ondruch 2016-02-08 04:11:45 EST
Created attachment 1122104 [details]
File: limits
Comment 8 Vít Ondruch 2016-02-08 04:11:47 EST
Created attachment 1122105 [details]
File: maps
Comment 9 Vít Ondruch 2016-02-08 04:11:49 EST
Created attachment 1122106 [details]
File: mountinfo
Comment 10 Vít Ondruch 2016-02-08 04:11:50 EST
Created attachment 1122107 [details]
File: open_fds
Comment 11 Vít Ondruch 2016-02-08 04:11:52 EST
Created attachment 1122108 [details]
File: proc_pid_status
Comment 12 Vít Ondruch 2016-02-08 04:11:53 EST
Created attachment 1122109 [details]
File: var_log_messages
Comment 13 Jan Kurik 2016-02-24 09:26:19 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 14 Fedora End Of Life 2017-07-25 15:54:08 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2017-08-08 08:44:55 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.